Subject: Re: [TI994A] OFF TOPIC/ON TARGET

From: [email-masked]
Date: Mon, 18 Jan 2010 15:31:38 EST

In a message dated 1/18/2010 2:46:44 PM Eastern Standard Time, 
[email-masked] writes:

It needs two "D" batteries.  What kind of Power Supply can I use to 
supplement the batteries?

If the batteries are in series (Hooked up, in line, front to back.  Like in 
a flashlight.), then use a 3 volt DC power supply.  If the batteries are in 
parallel (Hooked up side-by-side in the same direction.), then use a 1.5 
volt DC power supply.  In any case, do not exceed the voltage equirement of 
the Hot Wheels Race Track Set.  If you are able to locate the proper power 
supply, which will provide the required current, you will need to install the 
appropriate plug or wiring harness in the Track Set.  Is it worth the 
trouble?  Maybe , maybe not.
 
Glenn